My Oracle Support Banner

Exadata - Installation Of oracle-database-preinstall RPM Fails Due To Conflict With exadata-base Package (Doc ID 2711195.1)

Last updated on SEPTEMBER 15, 2020

Applies to:

Gen 1 Exadata Cloud at Customer (Oracle Exadata Database Cloud Machine) - Version N/A and later
Oracle Exadata Storage Server Software - Version 12.1.1.1.0 and later
Information in this document applies to any platform.

Symptoms

 Attempting to install the oracle-database-preinstall fails due to a conflict with the installed exadata-base package.  For example:

The above example is from YUM but a similar conflict will be seen when using the rpm command to install the package.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.